package com.crm.rely.backend.core.entity.trade;

import lombok.Data;

/**
 * @ClassName TradeStandardRebateVolumeEntity
 * @Description
 * @Author y
 * @Date 2024/5/29 12:52
 */
@Data
public class TradeStandardRebateVolumeEntity {

    private Long login;

    private Float volume;


    public static TradeStandardRebateVolumeEntity getInstance(){
        TradeStandardRebateVolumeEntity entity = new TradeStandardRebateVolumeEntity();
        entity.setVolume(0F);
        return entity;
    }

}
